From: Alan Watson <[email-masked]>
Date: Fri, 2 Jul 1993 00:46:02 -0400

I find it difficult to believe that there is only one right way to
design and use an editor based on an exquisitely powerful langauge and
an elegant mouse and windows interface; without doubt, Rob Pike has
found a way more right than wrong with sam, but it isn't going to suit
everyone, and neither should we expect it to.

And now, back to your regularly scheduled programming.